prefix=/usr/local/apache
exec_prefix=/usr/local/apache
libdir=${prefix}/lib
APRUTIL_MAJOR_VERSION=1
includedir=/usr/local/apache/include

Name: APR Utils
Description: Companion library for APR
Version: 1.5.3
# assume that apr-util requires libapr of same major version
Requires: apr-1
Libs: -L${libdir} -laprutil-${APRUTIL_MAJOR_VERSION}  /var/tmp/httpd-2.2.29/srclib/apr-util/xml/expat/libexpat.la
Cflags: -I${includedir}
